@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;600&display=swap');
body{
    font-family: 'Poppins', sans-serif;
}
.obsah {
    padding: 45px 0px;
    background-color: #f7f7f7;
    border-bottom: 2px solid #e6e6e6;
}
.obsah p, .obsah table, .getIn p {
    font-size: 16px;
    margin-bottom: 25px;
}
img {
    max-width: 100%;
}
#banner {
    padding: 45px 0px;
    border-top: 2px solid #e6e6e6;
}
.sluzba {
    display: inline-block;
    width: 100%;
	text-align: left;
	padding: 35px 20px 20px 20px;
	background-color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10);
	margin: 25px auto;
}
.sluzba img {
	margin-bottom: 20px;
}
.sluzba p {
    min-height: 85px;
    margin-bottom: 10px;
    max-height: 85px;
    overflow: hidden;
	color: #7d869a;
	font-size: 12px;
	line-height: 22px;
}
.gallerie_all {
    margin-top: 45px;
}
.obsah p {
    color: #7d869a;
}
.langs img {
    border: 1px solid #000;
    border-radius: 50%;
}
.langs a {
    display: inline-block!important;
}
.langs {
    margin: auto;
    text-align: center;
}
.sluzba h3 {
	font-size: 20px;
	padding-bottom: 25px;
	margin-bottom: 25px;
	border-bottom: 1px solid #ccc;
    min-height: 55px;
    max-height: 55px;
    overflow: hidden;
}
.sluzba .btn, .item .btn, .product_list .btn {
	font-size: 12px;
	font-weight: bold;
    padding-left: 0px;
}
.sluzba .btn:hover, .item .btn:hover {
	text-decoration: none;
}
.sluzba .btn .fa, .item .btn .fa, .product_list .btn .fa {
	color: #a12c23;
	font-size: 20px;
	line-height: 18px;
	padding-left: 10px;
    float: right;
}
.item_getin393, .item_getin428 {
	color: #000;
	position: relative;
}
.item_getin393:before, .item_getin428:before {
	content: "";
	top: 0px;
	position: absolute;
	display: inline-block;
	background-color: #f2f5fa;
	width: 100%;
	height: 360px;
	z-index: -1;
}

.obsah h1 {
    margin: 35px auto 25px auto;
}
#myCarousel h1{
   color: #fff;
   font-size: 3.2em;
}
.carousel-caption {
	max-width: 870px;
}
.lista_icons ul {
	padding: 15px 0px;
	margin: auto;
	text-align: center;
}
.lista_icons li {
	display: inline-block;
	padding: 10px 25px;
}
#myCarousel .btn:hover {
    background-color: #9f090a!important;
}

.breadcrumb .fa {
    font-size: 1.6em;
}
#overview h1, #overview h2 {
    color: #23353f;
    margin-bottom: 25px;
}
.obal_specifikace {
    min-height: 462px;
    background-color: #fff;
}
.obal_specifikace table {
    margin-top: 20px;
    margin-bottom: 35px;
    border-spacing: 2px;
    font-size: 14px;
    text-align: left;
}
.obal_specifikace table th {
    font-weight: normal;
    color: #fff;
    border-spacing: 2px;
    background-color: #000;
    border-top: 0px!important;
    border-bottom: 0px!important;
    border-left: 2px solid #fff;
    padding: 6px 10px!important;
    border-right: 2px solid #fff;
}
.obal_specifikace table td {
    color: #7d869a;
    border-bottom: 1px solid #cfd0d1;
    font-size: 13px;
}
.obal_specifikace h3 {
    margin-top: 0px;
    color: #000;
    margin-bottom: 20px;
    font-size: 16px;
}
.obal_specifikace table th:nth-child(2) {
    width: 80px;
}
.obal_specifikace table th:nth-child(3) {
    width: 90px;
}
.obal_specifikace table tr:first-child td:first-child, .obal_specifikace table tr:first-child td:nth-child(2), .obal_specifikace table tr:first-child td:nth-child(3) {
    padding-top: 15px;
}
.load_detail {
    background-color: #f2f2f2;
    padding: 15px;
    display: none;
    margin-top: 45px;
}
#mapa {
    width: 100%;
    position: relative;
}
.categorie .btn-primary {
    background-color: #9f090a;
    border-color: #9f090a;
    color: #fff;
}
.categorie ul {
    padding: 0px 10px;
}
.categorie li {
    list-style: none;
    position: relative;
    padding-left: 20px;
    font-weight: bold;
    line-height: 26px;
}
.categorie li:before {
    content: "\f111";
    font-family: "FontAwesome";
    font-size: 0.45em;
    margin-right: 10px;
    padding-top: 0px;
    color: #9f090a;
    position: absolute;
    left: 5px;
    top: 1px;
}
.categorie p {
    text-align: justify;
}
.subcat {
    background-repeat: no-repeat;
    background-position: 50% 50%;
    min-height: 155px;
    margin-bottom: 35px;
    background-size: cover;
    position: relative;
}
.prod_klik {
    cursor: pointer;
}
.subcat:last-child {
    margin-bottom: 0px;
}
.subcat h4 {
        background-color: rgba(0,0,0,0.3);
    color: #fff;
    position: absolute;
    bottom: 0px;
    font-weight: normal;
    width: 100%;
    margin: 0px;
    padding: 6px 0px;
    text-align: center;
}
.btn-gerlor {
    background: #018997!important;
    border-color: #fff!important;
}
.products {
    margin-top: 45px;
    margin-bottom: -155px;
    position: relative;
    top: -190px;
    z-index: 9;
}
.products_kat {
    padding: 45px 0px;
}
.padding-top-bottom {
    padding: 15px 0px;
}
.pull-right-max {
    padding: 10px 15px 0px 0px;
    display: block;
}
.pull-right-max-lg {
    width: 100%;
    margin: 5px auto!important;
    text-align: center;
}
.pull-right-max-lg td {
    padding: 5px 0px;
}
.pull-right-max .fa, .pull-right-max-lg {
    color: #a12c23;
    margin-bottom: 10px;
    font-size: 17px;
}
#kontakt .col-sm-4 {
    margin: auto;
    text-align: center;
}
#kontakt .fa {
    text-align: center;
    font-size: 4.5em;
    color: #d52b36;
    margin-bottom: 30px;
}
#kontakt table {
    text-align: left;
    max-width: 220px;
    margin: 0px auto 35px auto;
}
.pull-right-max td {
    padding-right: 25px;
}
.pull-right-max td:last-child {
    padding-right: 0px;
}
.item_getin816 img {
    max-height: 110px;
}
.item_getin816 h2 {
    margin-bottom: 55px!important;
}
.pruh h1 small {
    color: #fff;
    font-weight: bold;
}
.pruh h1 small a{
    color: #9d0b14;
}
.pruh h1 small a:hover {
    color: #fff;
}
.no-index .pruh {
    background-image: url("/jpg/bg_pruh.png");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    border-top: 4px solid #9d0b14;
}
.no-index .navbar-brand img {
	max-height: 100px;
}
.pruh .btn:hover, form .btn:hover {
    background-color: #d9534f!Important;
}
.pruh_button {
    margin-top: 57px;
    float: right;
}
.btn-muj {
   background-color: #9f090a;
   color: #fff;
   float: right;
   border-radius: 15px;
   font-size: 1.2em!important;
   padding: 12px 35px 12px 35px;
}
.btn-muj:hover {
    color: #fff!important;
}
.pruh_button p {
    color: #fff;
}

.pruh_button a {

}
.smap {
    padding: 60px 0px;
}
.navbar-brand-mobile {
    display: none;
    font-weight: bold;
    padding: 15px;
    font-size: 20px;
}
.navbar-fixed-top .navbar-brand-mobile {
    display: block;
}
.map {
	min-height: 590px!important;
}
.copybottom {
    margin-top: 40px;
}
.no-index .pruh h1{
    margin: 0px auto;
    padding: 10px 0px 10px 0px;
    color: #fff;
    text-align: center;
    font-size: 30px;
    line-height: 48px;
}
.product:hover .back_ground, .product_list:hover .all_obal{
    background-color: #f2f2f2;
}
.porovnani table td:first-child {
    width: 80px;
    vertical-align: middle;
    background-color: transparent!important;
}
.porovnani table tr:nth-child(3) td, .porovnani table tr:nth-child(5) td  {
    background-color: #e6e6e6;
}
.porovnani table td {
    vertical-align: middle!important;
    padding: 18px 10px!important;
}
.no-index .product_list {
    margin-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
}
.product:hover .obal:before, .product_list:hover .obal:before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.2);
    position: absolute;
    left: 0;
    top: 0;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    transition: all 1s;
}
.margin-top-bottom {
    margin: 35px auto;
}
.item_getin824 img {
    margin: 20px auto;
}
.border_bottom {
        min-height: 20px;
    padding-bottom: 30px;
    margin-bottom: 35px;
    position: relative;
}
.lista_top table {
    font-size: 0.95em;
}
.bg_gray {
    background-color: #f7f7f7;
}
.getIn h2 {
    margin-bottom: 25px;
    color: #000;
}
.getIn {
    padding: 30px 0px;
    margin: 0px auto 0px auto;
}
.jailtest {
    border-right: 1px solid #000;
    display: inline-block;
    width: 100%;
}
.big_img {
    color: #fff;
    background-repeat: no-repeat;
    background-size: cover;
}
.big_img h2 {
    color: #fff!important;
}
.vlajka:before {
    content: "";
    width: 70px;
    display: block;
    height: 40px;
    border: 3px solid #fff;
}
.vlajka:after {
    content: "";
    -ms-transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
    border: 2px solid #fff;
    width: 36px;
    height: 3px;
    left: 0px;
    top: 35px;
    position: absolute;
}
.vlajka span:after {
    content: "";
    -ms-transform: rotate(-30deg);
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
    border: 2px solid #fff;
    width: 36px;
    height: 3px;
    left: 0px;
    top: 51px;
    position: absolute;
}
.vlajka span:before {
    content: "";
    border: 2px solid #fff;
    width: 41px;
    height: 3px;
    right: 10px;
    top: 43px;
    position: absolute;
}
.obal_get table {
    font-size: 14px;
}
.ikona {
    position: relative;
    width: 80px;
    height: 75px;
    margin-bottom: 15px;
    display: inline-block;
    padding-top: 25px;
    font-size: 4em;
    line-height: 45px;
    font-weight: bold;
}
.product {
    cursor: pointer;
}
.sortiment {
    margin: 0px;
    padding: 0px;
}
.sortiment li {
    list-style: none;
    padding: 0px 0px 10px 0px;
}
.sortiment a {
    color: #fff;
}
.product h3{
    background-color: #9f090a;
    color: #fff;
    font-size: 1.2em;
    padding: 9px 0px;
    margin: 0px auto;
    text-align: center;
}
#back-top {
position: fixed;
bottom: 15px;
left: 15px;
z-index: 9999;
display: none;
border: 1px solid #3b3b3b;
background-color: #22202b;
height: 50px;
}
#back-top a {
width: 50px;
display: block;
text-align: center;
text-decoration: none;
color: #fff;
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;
}
#back-top a:hover .fa {
	color: #a12c23!important;
}
#back-top span {
width: 50px;
height: 50px;
display: block;
margin-bottom: 7px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;
}
#back-top i {
font-size: 1.8em;
padding-top: 9px;
}
.menu_bottom {
    float: right;
    margin: 0px;
    padding: 0px;
}
.instagram {
    width: 100%;
    display: table;
}
.instagram p {
	color: #333;
    margin-bottom: 25px;
}
.instagram .fa {
    font-size: 20px;
    color: #d52b36;
}
.instagram a {
    color: #fff;
}
.instagram a:hover, .sortiment a:hover {
    color: #9f090a;
}
.fa-stack {
    width: 2.4em;
    height: 2.4em;
    line-height: 2.4em;
}
.fa-stack-2x {
    font-size: 2.4em;
}
.obal_img_insta {
    overflow: hidden;
    height: 80px;
    width: 80px;
    margin-bottom: 10px;
    margin-right: 7px;
    float: left;
    position: relative;
}
.obal_img_insta a {
    position: absolute;
    width: 100%;
    height: 100%;
    left: -50%;
    top: 0px;
    display: table;
}
.item_getin396 h2 {
	text-align: left;
}
.item_getin394 {
	padding: 45px 0px;
}
.owl-item .item {
	background-color: #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	overflow: hidden;
	padding-bottom: 15px;
	text-align: left;
}
.carousel-inner .item {
    min-height: 450px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}
.formular_kontakt input {
	height: 40px;
}

.background_kde .btn, .form_kontakt .btn {
    background-color: #9d0b14;
    color: #fff;
}
.form_kontakt {
    padding-top: 65px;
}
.formular_kontakt .form-control {
	background-color: #d4d5d6;
	border-color: #d4d5d6;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.navbar-fixed-top {
	background-color: #fff;
}
.copyright {
    padding: 55px 0px 20px 0px;
}
.copyright .text-justify {
    color: #fff;
    padding: 25px 45px 25px 0px;
    font-size: 0.8em;
}
.copyright_bottom {
    font-weight: bold;
    background-color: #9f090a;
}
.copyright_bottom p {
    padding-top: 15px;
}
.copyright a {
	color: #333;
}
.copyright h3 {
    font-size: 17px;
    margin-bottom: 25px;
    color: #333;
}
.product p {
    text-align: justify;
    padding: 30px 10px 10px 10px;
    min-height: 130px;
    overflow: hidden;
}
.product .back_ground {
    margin: auto;
    text-align: center;
    display: block;
    padding-bottom: 25px;
}
.product_list p {
    max-height: 90px;
    min-height: 90px;
    overflow: hidden;
}
.product .btn {
    margin: auto;
    font-weight: normal;
    min-width: 55%;
    padding: 5px 15px;
}
.people_say {
    text-align: left;
}
.people_say h3 {
    display: table;
    font-size: 1.3em;
    padding-top: 10px;
    border-top: 3px solid #a20607;
    margin-bottom: 0px;
}
.item_owl a {
    color: #fff;
}
.product .obal, .product_list .obal, .item_owl .obal {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    min-height: 200px;
    display: block;
    position: relative;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    transition: all 1s;
    cursor: pointer;

}
.hover {
    float: left;
    position: relative;
    cursor: pointer;
}
.hover .overlay {
    position: absolute;
    top: 0;
    left: 0;
}
.ehover12 h2 {
    position: relative;
    overflow: hidden;
    padding: .5em 0;
    background-color: transparent;
}
.owl-item h3 {
	text-align: left;
    display: inline-block;
    width: 100%;
    margin-top: 0px;
	padding: 10px 15px;
    max-height: 55px;
    min-height: 55px;
    overflow: hidden;
}
.owl-item h3 a {
    color: #000;
    width: 100%;
    display: inline-block;
    text-align: left;
}
.hover h2 {
    position: relative;
    font-size: 17px;
    padding: 10px;
    opacity: 0;
}
.ehover12 h2::after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: #fff;
    -webkit-transition: -webkit-transform .35s;
    transition: transform .35s;
    -webkit-transform: translate3d(-100%,0,0);
    transform: translate3d(-100%,0,0);
}
.ehover11 .overlay::before, .ehover12 h2::after, .ehover7 .overlay::before {
    content: '';
}
.ehover12:hover h2 {
    opacity: 1;
}
.ehover12:hover img {
    opacity: .9;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.ehover12:hover h2::after {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.hover {
    max-height: 250px;
    margin-bottom: 25px;
}
.hover, .hover .overlay {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.ehover12 img {
    max-width: none;
    width: calc(100% + 20px);
    -webkit-transition: opacity .35s,-webkit-transform .35s;
    transition: opacity .35s,transform .35s;
    -webkit-transform: translate3d(-10px,0,0);
    transform: translate3d(-10px,0,0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.hover img {
    display: block;
    position: relative;
}
.ehover12 .overlay {
    padding: 50px 20px;
}
.item_owl h3 {
    font-size: 1.4em;
    font-weight: normal;
}
.owl-item .item p {
	color: #7d869a;
	text-align: left;
	font-size: 12px;
	padding: 10px 15px;
	margin-bottom: 5px;
    min-height: 90px;
    max-height: 90px;
    overflow: hidden;
}
.all_obal {
    background-color: #fff;
    display: inline-block;
    width: 100%;
}
.all_obal .back_ground {
    width: 100%;
    padding: 0px 15px 30px 15px;
    display: inline-block;
}
.all_obal h3 {
    font-size: 1.2em;
    min-height: 55px;
    max-height: 55px;
    padding: 0px 15px;
    overflow: hidden;

}
.logo_bottom a {
	display: block;
}
.logo_bottom img {
	max-height: 100px;
	float: left;
}
.logo_bottom span {
	padding-top: 35px;
	font-weight: bold;
	padding-left: 15px;
	display: inline-block;
}
.logo_bottom p {
	color: #7d869a;
	font-size: 13px;
	max-width: 450px;
}

.hvr-underline-from-center {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-center:before, .activenav .hvr-underline-from-center:before  {
  content: "";
  position: absolute;
  z-index: -1;
  left: 51%;
  right: 51%;
  bottom: 0;
  background: #a12c23;
  height: 4px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-center:hover:before, .hvr-underline-from-center:focus:before, .hvr-underline-from-center:active:before, .activenav .hvr-underline-from-center:before {
  left: 0;
  right: 0;
}

/* The side navigation menu */
.sidenav {
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 9999; /* Stay on top */
  top: 0; /* Stay at the top */
  left: 0;
  background-color: #fff; /* Black*/
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 90px; /* Place content 60px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
  padding: 0px;
  text-decoration: none;
  color: #818181;
  display: block;
  transition: 0.3s;
}
#makeMeScrollable
{
    width:100%;
    height: 305px;
    position: relative;
    clear: both;
    background-color: #fff;
}

#makeMeScrollable div.scrollableArea *
{
    position: relative;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    /* If you don't want the images in the scroller to be selectable, try the following
       block of code. It's just a nice feature that prevent the images from
       accidentally becoming selected/inverted when the user interacts with the scroller. */
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}
#gallery_car {
    margin-top: 20px;
}
.background_kde, .background_kde_k {
	background-color: #fff;
	padding: 30px 30px 30px 30px;
	color: #fff;
	position: relative;
	z-index: 999;
	text-align: left;
	max-width: 600px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
    z-index: 9;
}
.navbar-brand-mobile img {
    max-height: 28px;
}
#banner a {
    display: inline-block;
    width: 100%;
}
.background_kde_kontakt {
    background-color: #fff;
    padding: 30px 30px 30px 30px;
    color: #fff;
    margin-bottom: 65px;
    position: relative;
    z-index: 999;
    text-align: left;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    z-index: 9;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10);
}
.background_kde h2:before {
    border-bottom: 0px!important;
}
.background_kde_k h2 {
    color: #9d0b14;
    margin-bottom: 25px;
    font-size: 18px;
    text-align: left;
}
.background_kde_k h3 {
    color: #000;
    margin-top: 0px;
    margin-bottom: 15px;
    font-size: 16px;
    text-align: left;
}
.background_kde_k h4 {
    color: #000;
    margin-bottom: 5px;
}
.background_kde_k p, .background_kde_k a {
    color: #7d869a;
}
.background_kde_k .fa, .background_kde_k .email_a {
    color: #9d0b14;
}
.item .btn {
    padding-left: 15px;
}
.cat_list {
    margin-bottom: 45px;
}
.cat_list a {
    text-align: center;
    font-size: 14px;
    padding: 15px 25px;
    display: inline-block;
    font-weight: bold;
}
#map_canvas {
    min-height: 700px;
    z-index: 1;
}
.active_cat {
    color: #9d0b14;
}
.cat_list a .fa {
    color: #9d0b14;
}
.background_kde p {
	color: #fff;
}
.hledate_typ {
    margin-top: 45px;
}
.hledate_typ h2 {
    text-align: center!important;
    color: #000!important;
}
.hledate_typ h2:before {
    border-bottom: 0px!important;
    text-align: center;
}
.menu_bottom li {
    float: left;
    list-style: square;
    padding: 0px 15px 0px 0px;
    margin-left: 10px;
}
/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
  color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
  position: absolute;
  top: 0;
  color: #a12c23!important;
  right: 15px;
  font-size: 60px;
line-height: 70px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
  transition: margin-left .5s;
  padding: 20px;
}

.position_10 h2,.position_3 h2 {
    color: #000;
    text-align: left;
    position: relative;
    margin-bottom: 0px;
    padding-bottom: 10px;
}
.owl-dots {
    margin-top: 25px;
}
.dropdown-submenu {
  position: relative;
}

.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
     -moz-border-radius: 0 6px 6px 6px;
          border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}

.dropup .dropdown-submenu > .dropdown-menu {
  top: auto;
  bottom: 0;
  margin-top: 0;
  margin-bottom: -2px;
  -webkit-border-radius: 5px 5px 5px 0;
     -moz-border-radius: 5px 5px 5px 0;
          border-radius: 5px 5px 5px 0;
}

.dropdown-submenu > a:after {
  display: block;
  float: right;
  width: 0;
  height: 0;
  margin-top: 5px;
  margin-right: -10px;
  border-color: transparent;
  border-left-color: #cccccc;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
}

.dropdown-submenu:hover > a:after {
  border-left-color: #ffffff;
}

.dropdown-submenu.pull-left {
  float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
     -moz-border-radius: 6px 0 6px 6px;
          border-radius: 6px 0 6px 6px;
}

.position_10 h2:before,.position_3 h2:before {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    max-width: 450px;
    height: 1px;
    display: inline-block;
    border-bottom: 1px solid #cfd0d1;
}
.position_10 .obsah,.position_3 .obsah {
    background-color: #fff;
}
.obal_specifikace p {
    margin-bottom: 10px;
}
.obal_specifikace ul {
    font-size: 16px;
}
.position_10 .btn {
    background-color: #a12c23;
    color: #fff;
}
.background_kde h2, .background_kde_kontakt h2 {
    color: #000;
    margin-top: 0px;
    margin-bottom: 25px;
}
.background_kde_kontakt h2 {
    text-align: left;
}
/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}